package com.gyee.wisdom.dao.windturbine;

import com.gyee.wisdom.common.data.windturbine.EquipmentModel;

import java.util.List;

public interface IModelDao {
    public List<EquipmentModel> findAll();
    public EquipmentModel findById(String id);
    public void  deletebyid(String id);
    public void save(EquipmentModel equipmentModel);
}
